<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'lt', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analizuojamas {$a->analysableid} nenaudojamas: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analizuojamasis {$a->analysableid} negalioja šiam tikslui: {$a->result}';
$string['analysisinprogress'] = 'Vis dar analizuojamas ankstesnio vykdymo metu';
$string['analytics'] = 'Analitika';
$string['analyticslogstore'] = 'Analizei naudojama žurnalų saugykla';
$string['analyticssettings'] = 'Analitikos nustatymai';
$string['coursetoolong'] = 'Kursas yra per ilgas';
$string['disabledmodel'] = 'Modelis išjungtas';
$string['erroralreadypredict'] = 'Failas {$a} jau buvo naudojamas prognozėms generuoti.';
$string['errorinvalidindicator'] = 'Netinkamas {$a} indikatorius';
$string['errornoindicators'] = 'Šis modelis neturi jokių indikatorių.';
$string['errornopredictresults'] = 'Iš numatymo procesoriaus rezultatų nepateikta. Norėdami gauti daugiau informacijos, patikrinkite išvesties katalogo turinį.';
$string['errornoroles'] = 'Besimokančiųjų ar dėstytojų vaidmenys neapibrėžti. Apibrėžkite juos analitikos nustatymų puslapyje.';
$string['errornotarget'] = 'Šis modelis neturi jokio tikslo.';
$string['errornotimesplittings'] = 'Modelis neturi jokio laiko skėlimo metodo.';
$string['errorpredictioncontextnotavailable'] = 'Prognozės turinys daugiau neprieinamas.';
$string['errorpredictionformat'] = 'Netinkamas prognozės skaičiavimų formatas';
$string['errorpredictionnotfound'] = 'Prognozė nerasta';
$string['errorpredictionsprocessor'] = 'Prognozės procesoriaus klaida: {$a}';
$string['errorpredictwrongformat'] = 'Numatymo procesoriaus grąžinimo negalima iššifruoti: „{$a}“';
$string['errorprocessornotready'] = 'Pasirinktas prognozavimo procesorius neparengtas: {$a}';
$string['errorunexistingmodel'] = 'Neegzistuojantis modelis {$a}';
$string['errorunknownaction'] = 'Nežinomas veiksmas';
$string['eventinsightsviewed'] = 'Peržiūrėtos įžvalgos';
$string['eventpredictionactionstarted'] = 'Prasidėjo prognozavimo procesas';
$string['modeloutputdir'] = 'Modelių išvesties katalogas';
$string['modeloutputdirinfo'] = 'Katalogas, kuriame prognozavimo procesoriai saugo visą įvertinimo informaciją. Naudinga derinant ir tiriant.';
$string['modeltimelimit'] = 'Analizės terminas vienam modeliui';
$string['modeltimelimitinfo'] = 'Šis nustatymas riboja laiką, kurį kiekvienas modelis praleidžia analizuodamas svetainės turinį.';
$string['nocourses'] = 'Nėra analizuojamų kursų';
$string['nodata'] = 'Nėra duomenų, reikalingų analizei';
$string['noevaluationbasedassumptions'] = 'Prielaidomis pagrįsti modeliai negali būti įvertinti.';
$string['noinsights'] = 'Jokių įžvalgų nepranešta';
$string['noinsightsmodel'] = 'Šis modelis nesukuria įžvalgų';
$string['nonewranges'] = 'Naujos prognozės dar nėra';
$string['nopredictionsyet'] = 'Dar nėra prognozių';
$string['noranges'] = 'Prognozės dar nėra';
$string['notrainingbasedassumptions'] = 'Prielaidomis paremtų modelių treniravimas nereikalingas';
$string['notuseful'] = 'Nenaudingas';
$string['novaliddata'] = 'Nėra tinkamų duomenų';
$string['novalidsamples'] = 'Nėra tinkamų pavyzdžių';
$string['onlycli'] = 'Analitikos apdorojimo vykdymas tik per komandų eilutę';
$string['predictionsprocessor'] = 'Prognozės procesorius';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Rodiklių skaičiavimai';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kontekstas';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Skaičiavimo pabaigos laikas';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Rodiklio skaičiuoklės klasė';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Pavyzdžio ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Pavyzdžio kilmės lentelė';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Skaičiavimo pradžios laikas';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Kada prognozė buvo padaryta';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Apskaičiuota vertė';
$string['privacy:metadata:analytics:predictionactions'] = 'Prognozės veiksmai';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Veiksmo pavadinimas';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Prognozės ID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Kai buvo atliktas prognozės veiksmas';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Naudotojas, kuris atliko veiksmą';
$string['privacy:metadata:analytics:predictions'] = 'Prognozės';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Rodiklių skaičiavimai';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kontekstas';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Modelio ID';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Prognozė';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Prognozės balas';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Pavyzdžio ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Kada prognozė buvo padaryta';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Skaičiavimo laikas baigiasi';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Skaičiavimo laikas prasideda';
$string['processingsitecontents'] = 'Apdorojamas svetainės turinys';
$string['successfullyanalysed'] = 'Sėkmingai išanalizuota';
$string['timesplittingmethod'] = 'Laiko skėlimo metodas';
$string['viewprediction'] = 'Peržiūrėti prognozės informaciją';
